I had a CentOS 7.7 with Tomcat 8.5.9 and mod_jk working fine, but after updating to the latest Cpanel, which required installing EasyApache 4, mod_jk no longer works (appears it is not compatible with EasyApache 4).

I believe my next best option (correct me if wrong) is installing mod_proxy_ajp. Can someone summarize what I need to do to get mod_proxy_ajp installed and working in place of mod_jk?

I'm a newbie, so please be explicit.